@charset "utf-8";
/* CSS Document */
body{ /* background:#ffffc4 url(../images/1soccer_bg.jpg) repeat-x; */  }
#main{width:970px; margin:0 auto; background:#FFF;}


.logo_left {float:left; width:182px; overflow:hidden;}
.logo_left p {line-height:25px; padding:0 5px;}
.logo_right {width:84px; float:right; *margin-top:1px;}
.logo_right p {margin:9px 0;}
.logo_right p img {padding:2px;border:1px solid #cccccc;}
.logo_right p a:hover img { border:1px solid #336699;}

#header{height:133px; border:1px solid #EEE; border-bottom:none; background:#FF9C1B url(images/header.png) repeat-x left bottom;}
#header_2011{height:128px; *height:132px; border:1px solid #EEE; border-bottom:none;background:#F6F6F6;}
#header_left{width:270px; float:left; height:133px; background:url(images/headers.jpg) no-repeat right -60px;}
#header_left_2011{width:270px; float:left; height:128px; *height:132px; background:url(images/headers.jpg) no-repeat right -60px;}
#logo{width:182px; height:65px; margin-left:0px; overflow:hidden;  background:url(images/logo.gif) no-repeat left top;}
#logo a{text-indent:-9999px; display:block; height:62px; outline:none;}
#desc{margin:5px 0; margin-right:10px; text-align:center;}
#header_search{padding:9px 0 5px 5px; height:18px; margin-left:0px; width:175px; border-top:1px solid #CCC;}
#header_search label{float:left; line-height:18px; *margin-top:4px;}
#search_input{width:110px; float:right; border:1px solid #CCC;}
#header_search input{width:95px; border:0; border:none; height:18px;}
#search_input #bt_search{width:15px; height:18px; vertical-align:middle; *vertical-align:baseline; border:none; background:url(images/header.jpg) no-repeat 0 -195px;}
#header_right{margin-left:285px; margin-top:5px; height:128px; overflow:hidden;} 
#header_right_2011{margin-left:285px; margin-top:5px; height:128px; } 
 
/*nav*/
#nav{height:26px; width:675px; margin-top:5px; background:url(images/header.jpg) repeat-x 0 -30px; position:relative;font-size:14px;}
#nav li{float:left; height:26px; line-height:26px; margin-left:12px;}
#nav li.first{margin-left:12px; display:inline;}
#nav li a{color:#FFF; font-weight:bold; text-decoration:none;}
#nav li a:hover{text-decoration:underline;}
#nav_left{position:absolute; left:0; top:0; display:block; width:5px; height:26px; background:url(images/header.jpg) no-repeat;}
#nav_right{position:absolute; right:-1px; top:0; display:block; width:5px; height:26px; background:url(images/header.jpg) no-repeat -10px 0;}
#nav_sub{width:675px;}
#nav_sub table {width:100%;}
#nav_sub table td{padding:0 10px; height:40px; text-align:left; border:none; background:url(images/header.jpg) no-repeat 0 -215px;}
#nav_sub table td.first{background:none;}
#nav_sub table dl{margin:4px 0;}
#nav_sub table dt{font-weight:bold; color:#1F3A87; display:inline;}
#nav_sub table dd{display:inline; margin-left:10px;}
#nav_sub table dd a{color:#333; text-decoration:none;}
#nav_sub table dd a:hover{color:#1F3A87;  text-decoration:underline;}

/*content*/
#content{padding:4px; border:1px solid #EEE; overflow:hidden; zoom:1;}
/*
#content:after{display:block; clear:both; content:""; visibility:hidden; height:0;}
*/
.content_box{margin-top:5px; overflow:hidden; zoom:1; clear:both;}
.right,.lottery_right{width:230px; float:right;}
.lottery_right{background:#EEF7FC;}
.left,.left_noborder{width:720px; float:left; border:1px solid #CCC; overflow:hidden; zoom:1;}
.left_noborder{border:none;}

/*title bar*/
.left h3{height:27px; border-bottom:1px solid #CCC; background:url(images/head1_bg.jpg) repeat-x; font:bold 12px/27px Arial; text-indent:1em; position:relative;}
h3.orange,div.orange{position:relative; padding:0 10px; height:29px; color:#FFF; font-weight:normal;  line-height:29px; background:url(images/head2_bg.jpg) repeat-x;}
h3.orange input,div.orange input{margin:0 2px; _margin-top:5px;}
.orange .o_left,div.orange .o_left{width:5px; height:29px; position:absolute; left:0; top:0; background:url(images/img.jpg) no-repeat 0 -110px;}
.orange .o_right,div.orange .o_right{width:5px; height:29px; position:absolute; right:0; top:0; background:url(images/img.jpg) no-repeat -15px -110px;}
.right_box,.left_box,.center_box,.sub_box{border:1px solid #CCC; overflow:hidden; zoom:1; border-top:none;}
.border_box{border:1px solid #CCC;}
div.orange select{position:relative; margin-left:10px; _top:5px;}

#left_title{height:28px; line-height:28px; background:#CCC; position:relative;}
#left_title span{background:#FE6F17; padding:6px 5px;}
#left_title a{color:#333; text-decoration:none; margin:0 5px;}
#left_title a.crt_a{color:#FFF;}
#left_title a:hover{text-decoration:underline;}

/*photo*/
.photo{height:148px; background:#F6F6F6 url(images/img.jpg) no-repeat -340px 0; border:1px solid #CCC; padding-left:30px;}
.photo span{display:block; float:left; width:130px; margin-left:20px; _margin-left:10px; _margin-right:10px; margin-top:20px; overflow:hidden; text-align:center;}
.photo span a{display:block; height:25px; font:12px/25px Arial; color:#865131; text-decoration:none;}

/*pages*/
.pages{clear:both; overflow:hidden; zooom:1;padding:5px 0; margin:0 10px;}
.pages a{display:block; width:20px; height:18px; line-height:18px; float:left; border:1px solid #999; background:#DDD; text-align:center; color:#000; margin-left:2px; margin-bottom:5px; text-decoration:none;}
.pages a.pre_page,.pages a.next_page{width:50px;}
.pages a.hover{background:#FFF; text-decoration:underline; font-weight:bold;}
.pages a:hover{position:relative; width:28px; height:28px; margin:-5px -3px; font-size:14px; line-height:28px; background:#999; color:#FFF; font-weight:bold;}
.pages a.pre_page:hover,.pages a.next_page:hover{width:60px; margin-right:-5px; _margin-right:-3px;}
.pages_simple{margin:5px; padding:5px; background:#CCC;}
.pages_simple a{padding:3px 5px; text-decoration:none; color:#000;}
.pages_simple a:hover,.pages_simple a.hover{color:#FFF; text-decoration:underline; background:#333;}
.page_change{text-align:right;}
.page_change input{width:50px;}
.order_box{margin:5px; text-align:right;}
.order_box button{border:1px solid #CCC; height:22px; line-height:22px; background:#F3F3F3; margin-right:3px; cursor:pointer;}

/*links*/
#links{margin-top:10px; background:#EEE; padding:5px; clear:both;}
#links a{margin:5px;}



/*footer*/
#footer{border-top:1px solid #DDD; margin:10px 0 0; text-align:center; clear:both;}
#footer_text{margin:10px; padding-left:10px; line-height:20px; }
#gzzx {position:relative;}
#about a{color:#09F; text-decoration:none; margin-right:5px;}
#about a:hover{color:#F00; text-decoration:underline;}
.color_gray{color:#999;}

/*ad*/
#top_ad{width:675px; height:50px; margin-top:2px; overflow:hidden;text-align:center;}
.ad_60,.ad_43,.ad_50{height:50px; width:962px; clear:both; color:#FFF; white-space:nowrap; overflow:hidden;}
.ad_43{margin:5px 0; height:50px; width:962px; overflow:hidden;}
.ad_50{margin:5px 0; height:50px; width:962px; overflow:hidden;}
.ad_43 a,.ad_43 div,.ad_50 a,.ad_50 div{float:left;}
.ad_43 .ads,.ad_50 .ads{margin-right:1px;}

.side_ad{margin:5px; height:315px; color:#FFF;}
.side_ad img,.side_ad div{margin-bottom:1px;}
#img_box{height:250px; background:#000; color:#FFF;}

/*table*/
.table_sfc{width:355px; float:left; margin:0 2px; *margin-top:3px;}
.table_sfc caption{width:355px; height:25px; background:#B7DDF2; margin:2px 0px 0; margin-bottom:0; *margin:0;}
.table_sfc caption select{float:right; margin-top:1px;}
.table_sfc th,.table_sfc td{border:1px solid #DDD; height:23px; text-align:center; overflow:hidden; white-space:nowrap;}

/*more*/
a.right_more{position:absolute; top:2px; right:8px; text-indent:0; color:#000; font-weight:normal; text-decoration:none;}
a.right_more:hover{color:#FFF;}
.orange a.right_more{color:#FFF;}

/*over css*/
.clear:after{display:block; clear:both; content:""; visibility:hidden; height:0;}
.left_580{width:580px; float:left;}
.right_370{width:370px; float:right;}
.font_14b{font:bold 14px Arial,"宋体";}
small{color:#999; margin-left:5px;}
.show_list,.show{display:block!important;}
.bt_orange{width:60px; height:20px; line-height:20px; color:#FFF; padding:0; background:url(images/img.jpg) no-repeat -235px -281px; border:none; cursor:pointer;}
.no_border{border:none!important;}
.margin_b_10{margin-bottom:10px;}
.margin_t_10{margin-top:10px;}
.padding_10{padding:10px;}
.margin_l_10{margin-left:10px;}
.margin_10{margin:10px;}

dd#new_tip{position:relative; display:block;}
#new_tip sup{position:absolute; top:-10px; left:20px; _left:35px;}

.banner_list td a {color:#fe6c1e;text-decoration:none;margin:0 6px; }
.banner_list td a:hover{ text-decoration:underline;}
 .banner_list td{ padding: 0;  text-align: left; }
 .banner_list td img {margin:0;}
